;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=Türk
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English:0x0409
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x041f

[Countries]
Abkhazia=Abhazya
Argentina=Arjantin
Armenia=Ermenistan
Australia=Avustralya
Austria=Avusturya
Azerbaijan=Azerbeycan
Belarus=Beyaz Rusya
Belgium=Belçika
Brazil=Brezilya
Bulgaria=Bulgaristan
Canada=Kanada
China=Çin
Colombia=Kolombiya
CostaRica=Kostarika
Croatia=Hırvatistan
Cuba=Küba
Cyprus=Kıbrıs
CzechRepublic=Çek Cumhuriyeti
Denmark=Danimarka
Egypt=Mısır
Estonia=Estonya
Finland=Finlandiya
France=Fransa
Georgia=Georgia
Germany=Almanya
Greece=Yunanistan
Hungary=Macaristan
India=Hindistan
Ireland=İrlanda
Israel=İsrail
Italy=İtalya
Kazakhstan=Kazakistan
Korea=Kore
Latvia=Letonya
Lithuania=Litvanya
Mexico=Meksika
Moldavia=Buğdan
Monaco=Monako
Morocco=Fas
Netherlands=Hollanda
NewZealand=Yeni Zelanda
Norway=Norveç
Peru=Peru
Poland=Polonya
Portugal=Portekiz
Romania=Romanya
Russia=Rusya
Senegal=Senegal
Serbia=Sırbistan
Slovakia=Slovakya
Slovenia=Slovenya
SouthAfrica=Güney Afrika
Spain=İspanya
Sweden=İsveç
Switzerland=İsviçre
Thailand=Tayland
Tunisia=Tunus
Turkey=Türkiye
UAE=BAE
UK=Birleşik Krallık
Ukraine=Ukrayna
UnitedStates=Amerika Birleşik Devletleri
Uzbekistan=Özbekistan
Jamaica=Jamaika
Japan=Japonya

[MsgOverVideo]
volume=Ses yüksekliği
position=Pozisyonu

[SearchBar]
search_settings=Arama ayarları
;------------------------------
all_sources=Tüm kaynaklar
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=Tür
type_streams=Canlı akışları
type_video=Video
type_channels=Kanal
type_playlists=Oynatma Listesi
type_movies=Film
type_show=Şov
type_any=Herhangi
type_games=Oyunlar
;-----------------------------
upload_date=Yükleme tarihi
upload_last_hour=Son bir saat
upload_today=Bugün
upload_this_week=Bu hafta
upload_this_month=Bu ay
upload_this_year=Bu yıl
upload_all_time=Her zaman
;-----------------------------
duration=Süre
duration_less2=< 2 dakika
duration_2to10=2 - 10 dakika
duration_10to30=10 - 30 dakika
duration_more30=> 30 dakika
duration_short=Kısa
duration_long=Uzun
duration_any=Herhangi
;-----------------------------
sort_by=Sıralama ölçütü
sort_by_relevance=Alaka düzeyi
sort_by_popularity=Popülerlik
sort_by_duration=Süre
sort_by_upload_date=Yükleme tarihi
sort_by_view_count=Görüntüleme sayısı
sort_by_rating=Kullanıcı oyu
;-----------------------------
search_by=Göre ara
search_by_title=Başlık
search_by_artist=Sanatçı
;-----------------------------
features=Özellikler
video_hd_quality=HD
video_subtitles=Altyazılar
yt_creative_commons=Creative Commons
video_3d=3D
video_live=Canlı
video_safe_search=Güvenlik
;-----------------------------
;4shared extended
views=Görüntüleme
views_this_month=Bu ay
views_all_time=Her zaman
size=Boyut
size_small=Küçük
size_large=Büyük
name=Isim
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=Yeni bir çalma listesi oluşturmak
search_music=Arama müzik
search_videos=Arama videoları
drag_drop_files=Sürükle & bırak medya dosyaları
no_search_results=Hiçbir şey bulundu

[BalloonPopups]
vk_login_title=Arama sonuçlarını getmore\n için VK.com giriş
vk_login_stop=Daha gösterme

[Music]
title=Müzik
my_tracks=Benim müzik

[Videos]
title=Videolar
my_videos=Benim videolar
my_downloads=Benim indirme

[Radio]
title=Radyo
countries=Ülkeler

[SHOUTcast]
Alternative=Alternatif
Blues=Hüzün
Classical=Klasik
Country=Ülke
Decades=Geçtiğimiz Yıllarda Müzik
EasyListening=Kolay Dinleme
Electronic=Elektronik
Folk=İnsanlar
Inspirational=Motivasyon
International=Uluslararası
Jazz=Caz
Latin=Latina
Metal=Maden
Misc=Miscellanea
NewAge=Yeni Çağ
Pop=Pop
PublicRadio=Kamu Radyosu
RnBandUrban=Rnb Ve Kentsel
Rap=Tıklatma
Reggae=Reggae
Rock=Kaya
SeasonalandHoliday=Tatil
Soundtracks=Film Müzikleri
Talk=Konuşma
Themes=Konular

[BBC]
singles=iyi 40
dancesingles=iyi Dans
indiesingles=iyi Indie
rnbsingles=iyi RnB
rocksingles=Iyi Rock
asian=Iyi Asyalı

[Billboard]
singles=Iyi 100

[Last.fm]
lovedtracks=Sevilen Müzik
hypedtracks=Sinirli Müzik
toptracks=Iyi Müzik

[Twitch]
following=Takip Edilenler
;top playlists
topgames=Oyunlar
topchannels=Kanallar
topvideos=Videolar
;game filter
live_channels=Canlı Kanallar
videos=Videolar
;channel filter
live_stream=Canlı akışları
highlights=Vurgular
past_broadcasts=Geçmiş Yayınlar
;video date filter
upload_this_week=Hafta
upload_this_month=Ay
upload_all_time=Her zaman için
;channel languages filter
all_languages=Tüm diller
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=Kanalım
Subscriptions=Abonelikler
WatchHistory=Geçmiş
WatchLater=Daha Sonra İzle
LikedVideos=Begendigim videolar
most_popular=YouTube'da popüler
Film=Filmler ve Animasyon
Autos=Otomobil
Music=Müzik
Animals=Hayvanlar
Sports=Spor
Travel=Seyahat
Gaming=Oyunlar
People=Insanlar
Comedy=Komedi
Entertainment=Ağırlama
News=Haberler ve Politika
Howto=Hobi ve Stil
Education=Eğitim
Technology=Bilim ve Teknoloji
Nonprofit=Cemaat
;------Browse Channels
browse_channels=Kanallara göz at
FilmAndEntertainment=Film ve Eğlence
BeautyAndFashion=Güzellik ve Moda
Automotive=Otomotiv
TopYouTubeCollections=En İyi YouTube Koleksiyonlar
Animation=Animasyon
Tech=Teknoloji
ScienceAndEducation=Bilim ve Eğitim
CookingAndHealth=Yemek ve Sağlık
;-----Most populat playlists
Music=Müzik
Gaming=Oyunlar
Films=Filmler
Culture=Kültür
Knowledge=Bilgi
Lifestyle=Yaşam Tarzı
News=Haberler
Vehicles=Taşıtlar
Animals=Hayvanlar
Religion=Din
Politics=Politika
TVShows=TV Şovları
Advertising=Reklamcılık
SoapOperas=Pembe Diziler
RealityTV=Realite TV
TalkShows=Sohbet Programı
ComedyFilms=Komedi Filmleri
Drama=Drama
Animation=Animasyon
DocumentaryFilms=Belgesel Filmler
CountryMusic=Country Müziği
PopMusic=Pop Müzik
HipHopMusic=Hip Hop Müzik
BallGames=Top Oyunları
IndividualSports=Bireysel Sporlar
Software=Yazılım
Internet=İnternet
SportsVideoGames=Spor Video Oyunları
ActionAdventureGames=Aksiyon-Macera Oyunları
PuzzleGame=Bulmaca Oyunu
ActionGame=Aksiyon Oyunu
StrategyVideoGames=Strateji Video Oyunları
RolePlayingGames=Rol Yapma Oyunları
Elections=Seçimler
Comedy=Komedi
StrikingCombatSports=Vurmalı Dövüş Sporları
GameConsoles=Oyun Konsolları
OpenWorldGames=Serbest Dünya Oyunları‬
MMORPG=MMORPG
ProgressiveHouse=Progresif House
Laptops=Dizustu Bilgisayarlar
;-----YouTube channel filters
videos=Videolar
playlists=Oynatma listeleri
channels=Kanallar

[VK]
my_tracks=Benim müzik
popular_tracks=Popüler müzik
recommended_tracks=Tavsiye edilen müzik
my_videos=Benim videolar

[DownloadDialog]
title=Indir
save_to=Korumak
low_quality=Düşük kalite
high_quality=Yüksek kalite
audio_only=Yalnızca Ses\n(bu video)

[OpenUrlDialog]
title_open=Açık URL/Radyo/Canlı
title_add=URL/Canlı/Radyo ekle
title=Başlık
image=Görüntü
browse=Araştır
select_type=Seç URL türü
music_type=Müzik/Radyo
video_type=Video/Canlı

[VideoSettingsDialog]
title=Video ayarları
brightness=Parlaklık
contrast=Kontrast
hue=Hue
saturation=Doygunluk
apply_to_all=Tüm videolar için geçerlidir

[AboutDialog]
title=Cherryplayer Hakkında
all_rights=Her Hakkı Saklıdır.

[Menu]
;---------Open
open_file=Açık file
open_directory=Açık directory
add_file=Dosya Ekle
add_file_here=Burada Dosya Ekle
add_directory=Dizin ekleyin
add_directory_here=Burada Directory ekleyin
open_url=Açık URL/Radyo/Canlı
add_url=URL/Canlı/Radyo ekleyin
add_url_here=Burada URL/Canlı/Radyo ekleyin
open_location=Açık dosya
open_in_browser=Tarayıcıda aç
;---------Playlist
playlist_add_file=Dosya ekle
playlist_add_folder=Klasör ekle
playlist_rename=Adını değiştirmek
playlist_remove=Kaldırmak
playlist_clear=Berrak
;---------Streams
streams_audio=Ses parça
streams_add_audio=Bir ses ekle
streams_video=Video parça
streams_subtitle=Altyazılar
streams_add_subtitle=Altyazılar ekle
;--------Language Submenu
language_title=Dil (Language)
;--------Help Submenu
help_title=Yardım
help_home_page=Ana sayfa
help_check_updates=Güncellemeleri kontrol
help_video_tutorial=Videoyu eğitimi
help_report_bug=Bir sorunu rapor
help_ask_question=Soru sor
help_donate=Bağışlamak
help_about=Cherryplayer hakkında
;---------Volume Submenu
volume_title=Hacim
volume_up=Yukarı
volume_down=Aşağı
volume_mute=Sessiz
;---------On Top
ontop_title=On top
ontop_never=Asla
ontop_always=Daima
ontop_while_playing=Playing sırasında
ontop_while_playing_video=Playing videolari sırasında
;---------TextInput
cut=Kesim
copy=Kopya
paste=Yapıştırmak
paste_and_search=Yapıştır ve arama
paste_and_add=Yapıştır ve ekle
delete=Silmek
select_all=Tümünü seç
;---------Settings
audio_settings=Ses Ayarları
video_settings=Video Ayarları
;---------Other
play_pause=Play/Durma
play=Oynamak
stop=Durmak
previous=Önceki
next=Sonraki
repeat=Tekrar
shuffle=Karıştırma
copy_path=Dosya yolunu kopyalayın
copy_url=Kopya URL
copy_cherry_url=Kopya Cherry URL
buy_on_amazon=Amazon Satın
download=Indir
find_more=Daha bulmak...
enter_fullscreen=Girmek full screen
exit_fullscreen=Çıkış Full Screen

[ButtonText]
ok=Tamam Mı
reset=Sıfırlayın
open=Aç
login=Giriş
logout=Çıkış
browse=Otlamak
download=Indir
cancel=Iptal
close=Kapat
show_more=Daha fazla göster

[ButtonTooltip]
;--------Title
main_menu=Ana menü
app_minimize=Minimize
app_maximize=Maximize
app_restore=Kavuşturmak
app_close=Kapatmak
;--------TopBar
hide_playlists=Gizlemek listesine
show_playlists=Göstermek listesine
show_played=Göster oynanan ses/video
search_music=Aramak müzik
search_videos=Aramak videolar
search_button=Aramak
playlist_view1=Listesine
playlist_view2=Büyük listesine
playlist_view3=Şebeke
settings=Ayarlar
;--------LeftPanel
add_playlist=Eklemek listesine
collapse=Kolaps
expand=Eklemek
music_playlists=Müzik listesine
videos_playlists=Videolar listesine
radio_playlists=Radyo
bbc_playlists=BBC en yüksek
bbd_playlists=Billboard en yüksek 100
lastfm_playlists=Last.fm en yüksek
youtube_playlists=YouTube en yüksek
vk_playlists=VK listesine
video_quality=Video kalitesi
;--------Video
video_minimize=Küçültmek video
video_maximize=Maksimize video
enter_fullscreen=Girmek full screen
exit_fullscreen=Çıkış Full Screen
;--------PlayBar
previous=Önceki
play=Oynamak
pause=Durma
stop=Durmak
next=Sonraki
sound_on=Ses ile
sound_off=Sessiz
repeat_on=Tekrar ile
repeat_off=Tekrarsiz
shuffle_on=Karıştırma ile
shuffle_off=Karıştırmasiz
;---------Other
open_file=Açık file
open_location=Açık dosya
add_to_playlist=Listeye eklemek
browse_dlfolder=Indir otlamak
login=Giriş VK.com
logout=Vk.com den logout
download=Indir
downloaded=Indirilen
cancel=Iptal
remove=Kaldırmak